Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: HELP!! Error durining installing BSd Subsytem

  1. #1
    Default HELP!! Error durining installing BSd Subsytem
    i have been follow the guid step by step...

    installed Community Sources

    but could not install BSD Subsystem....

    unpacking installing says..

    Error

    Error during install scipt execution!...

    try many times...reformat iphone redo everything but still not working...

    help me...

    using iTunes 7.4.2.... does that cause prob?...

    been trying to unlock it all day ...

    the error come out when i BSD subsystem trying to install,,,,
    Last edited by memao; 09-26-2007 at 12:40 AM. Reason: Automerged Doublepost

  2. #2
    Sorry, this isn't an answer. I too would like to know why I can't install this app anymore. I had it on my old iPhone, now it gives me some bullsh*t about not being able to find host, crashes my WiFi, or I have to use EDGE and after 30 minutes it says it finished but can't unpack it.

    Is there an issue with the version of the package that installer subscribes to?

  3. #3
    Default answer
    you have to jail break it , (even if you did it before) jail break again via iNDepandance and it will work!! like me

  4. The Following User Says Thank You to francisturgeon For This Useful Post:

    amino (09-30-2007)

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •